Subject: Ticket Assigned - Ref.: order number 9515026138 /// Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 May 2022 09:58:49 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Ref.: order number 9515026138 /// Your products are on the way Dear Support Team,

Ref.: order number 9515026138
<https://www.centrepointstores.com/ae/en/my-account/order/9515026138?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
/ 24 NOV 2021

With reference to my subject online purchase, I would like to inform you
that I am facing issues with the handle of the trolley bag as it does not
lock down completely.

Since this bag was bought under a 01 year warranty, I tried checking
through your customer service team online for further assistance and was
referred to go to any nearest centerpoint stores to do the required repairs.

Thus, I went to Centerpoint stores in Al Ghurair, Deira and they advised me
that NO repair work for bags is undertaken and they need advice from the
online team for further action.

Requesting your kind assistance in this regard.

Waiting for your reply

Best Regards
Kailash Bhatt

On Wed, Nov 24, 2021 at 9:56 AM Centrepoint <[email-masked]>
wrote:

> Order number 9515026138 has been shipped.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>
> Your products have been shipped.
>
> Hi Kailash Bhatt, your order number is 9515026138
> <https://www.centrepointstores.com/ae/en/my-account/order/9515026138?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
>
> The tracking number is FP112421002270.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP112421002270&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Kailash Bhatt*
> GHALA 2, BEHIND SHEFFIELD PRIVATE SCHOOL
> 5, FLAT NO 506
> Dubai, United Arab Emirates
> Mobile: +971 506741514
>
> Payment Method:
> *KAILASHCHAND BHATT*
> xxxx xxxx xxxx 9540
>
> *Order Details* Consignment Number: 88888001433720211124
>
>
> Item
>
> Description
>
> Shipped Quantity
>
>
> <https://www.centrepointstores.com/ae/en/p/162453524?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * New Expressions Printed 3-Piece Trolley Backpack Set - 45x32x20 cms *
> Color: Pink
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4178303